
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-5ed5bd53 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-e0ef5d17 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-6b328191 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-3f6fabd4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7385d24c { font-size: 24px; font-weight: 600; }
.l-fe6ba010 { -ms-overflow-style: none; scrollbar-width: none; }
.l-0074b19d { display: none; }
.l-eb1389dc { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-6267f41f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-6267f41f:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-8cd8beea { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-dda8149f { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-dda8149f:hover { transform: scale(1.05); }
.l-dda8149f svg { fill: var(--color-text-light); }
.l-ad2a6f60 { display: none; }
.l-2c00428f .l-ad2a6f60 { display: inline; }
.l-2c00428f .l-6a622e7f { display: none; }
.l-71313e13 { display: none; }
.l-03c706b5 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5237679c { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-3f6fabd4 { font-size: 28px; }
.l-7385d24c { font-size: 20px; }
.l-eb1389dc { gap: var(--size-xxs); }
.l-b21fdb0a { display: none; }
.l-71313e13 { display: block; }
.l-03c706b5.l-fa363476 { display: flex; width: 100%; }
 }
.l-b4c1ca1f { overflow: hidden; }
.l-8608c21a { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-30bec348 { margin-top: auto; }
.l-febfc717 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-b7b218a5 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-8608c21a { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-febfc717 { flex: auto; }
.l-b7b218a5 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-febfc717 { text-align: center; align-items: center; }
 }
.l-58bc7a3f { display: flex; align-items: center; gap: var(--size-m); }
.l-56273137 { flex: 1; }
.l-95838ce1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-58bc7a3f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-60544281 { text-align: center; }
 }
.l-79e3f559 { text-align: center; }

.l-0df93e4c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-03da29c3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-03da29c3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-3b9fdd33 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-c623d85f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-fba5c0a1 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d9ee9de7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-290c3b89 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-03da29c3 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-03da29c3::after { display: none; }
.l-3b9fdd33 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-0df93e4c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-3b9fdd33 { text-align: center; }
.l-c623d85f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-5f9be9e6 { color: var(--color-text); }
.l-c623d85f { grid-template-columns: 1fr; }
.l-fba5c0a1 { padding: var(--size-xs); }
.l-d9ee9de7 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-0edc027f { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-0edc027f li { flex: 1; }
.l-05a93209 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-ea2670b2 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-0edc027f { flex-direction: column; }
.l-05a93209 { text-align: center; min-width: auto; }
 }
.l-a3b4e8d1 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ee1ff61a { text-align: center; }
.l-a3b4e8d1 { column-count: 1; }
 }
.l-84474dc8 { padding: 0; }
@media screen and (max-width: 1280px) { .l-a7efe62a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-84474dc8 { padding: 0 var(--wrapper-padding); }
.l-0169c316 { column-count: 1; }
.l-a7efe62a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0169c316 { text-align: center; }
 }
.l-8276e081 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b6133266 { flex: 1; }
.l-97207814 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-eb7f8c6f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-3a5c9c6f { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-8276e081 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b6133266 { text-align: center; }
.l-3a5c9c6f { font-size: 32px; flex: 0 0 35px; }
 }
.l-6e083503 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-a411ea2f { flex: 1; display: flex; flex-direction: column; }
.l-84f4e8a5 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-671697d2 { flex: 1; }
@media screen and (max-width: 768px) { .l-671697d2 { margin-top: var(--size-m); }
.l-6e083503 { flex-direction: column; height: auto; }
 }
.l-5a2da3bf { display: flex; align-items: center; gap: var(--size-m); }
.l-b966d289 { flex: 1; }
.l-ab12c717 { position: relative; padding: var(--size-m); }
.l-ab12c717::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-b2e2ebfc { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-5a2da3bf { flex-direction: column; align-items: stretch; }
.l-b966d289 { flex: auto; }
.l-ab12c717 { padding: var(--size-m) var(--size-s); }
.l-ab12c717::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ab12c717 { text-align: center; }
 }
.l-44546635 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-44546635 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-44546635 { padding: var(--size-s); }
 }
.l-e0a28695 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-08b57b8d { flex: 1; }
.l-05e178d3 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-abe4d913 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f77775b7 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e0a28695 { flex-direction: column; gap: var(--size-m); }
.l-08b57b8d { text-align: center; }
 }@media screen and (max-width: 576px) { .l-05e178d3 { gap: var(--size-s); }
.l-abe4d913 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-179e2884 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-27c5a0b3 { flex: 0 0 45%; position: relative; }
.l-e7eee7f3 { flex: 1; position: relative; z-index: 1; }
.l-66b062ae { user-select: none; }
.l-66b062ae[open] .l-0ffd2820 { transform: rotate(45deg); }
.l-9a033b9c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9a033b9c::-webkit-details-marker { display: none; }
.l-0ffd2820 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0ffd2820 svg { fill: var(--color-primary); }
.l-ba31f470 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9a033b9c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0ffd2820 { width: 24px; height: 24px; }
.l-0ffd2820 svg { width: 16px; height: 16px; }
.l-ba31f470 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-179e2884 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-27c5a0b3 { flex: 0; }
.l-e7eee7f3 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-27c5a0b3 { text-align: center; }
.l-e7eee7f3 { max-width: inherit; width: 100%; }
 }
.l-251ec49e { display: flex; align-items: center; gap: var(--size-m); }
.l-4b86c9e4 { flex: 1; }
.l-72e29804 { flex: 1; }
@media screen and (max-width: 768px) { .l-251ec49e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-72e29804 { text-align: center; }
 }
.l-6a5e20cb { text-align: center; }

.l-60367eba { width: 60%; }
.l-0ea5b2f1 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-9233297f { flex: 1; }
.l-3d6a31a0 { position: relative; }
.l-3d6a31a0::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-646cb8ca::before { display: none; }
@media screen and (max-width: 870px) { .l-b3c026f3 { flex-direction: column; }
.l-60367eba { width: 100%; }
.l-0ea5b2f1 { display: grid; grid-template-columns: 1fr 1fr; }
.l-0ea5b2f1::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-0ea5b2f1::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-3d6a31a0::before { display: none; }
 }@media screen and (max-width: 576px) { .l-60367eba { text-align: center; }
.l-0ea5b2f1 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-0ea5b2f1::before { display: none; }
.l-0ea5b2f1::after { display: none; }
.l-3d6a31a0::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-646cb8ca::before { display: none; }
 }
.l-157616c4 { position: relative; z-index: 1; }
.l-fc6e8933 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-01972bbe { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-17515fa7 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-cdcbe96a { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-5e3b78d3 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-0b284f11 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-fbbffac3 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-8a2cd825 { fill: var(--color-text); }
.l-db2ed115 { stroke: var(--color-text); }
.l-11dedab1 { stroke: var(--color-text); }
.l-2960c85c { display: flex; flex-direction: column; }
.l-4959602f { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-fc6e8933 { flex-direction: column; }
.l-5b96d333 { margin-top: 0; }
.l-17515fa7 { flex: 1; }
.l-4959602f { height: 430px; }
 }@media screen and (max-width: 768px) { .l-2960c85c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-01972bbe { align-items: center; text-align: center; }
.l-17515fa7 { padding: var(--size-s); }
.l-cdcbe96a { transform: translateY(var(--size-xl)); }
.l-5e3b78d3 { flex-direction: column; align-items: center; }
.l-4959602f { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-9b84057e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-07068f86 { padding-bottom: var(--size-m); }
.l-20d563ac { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5ce72cad { display: flex; gap: var(--size-s); width: 80%; }
.l-05acee76 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9adc5059 { display: flex; justify-content: flex-start; width: 270px; }
.l-e033744e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-3f6bb34e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-aca0c2aa { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6ef8390b { font-size: 36px; margin-right: var(--size-xs); }
.l-114df169 { font-size: 24px; font-weight: 600; }
.l-95183478 { width: 80%; }
.l-132e0fa2 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-2be583d5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-41815763 { flex: 1; }
.l-3bf23cb4 { margin-left: var(--size-s); }
.l-7dac9cc7 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-20d563ac { flex-direction: column; gap: var(--size-l); }
.l-5ce72cad { width: 100%; }
.l-05acee76 { width: 100%; }
.l-95183478 { width: 100%; }
.l-132e0fa2 { justify-content: space-between; }
.l-2be583d5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5ce72cad { flex-direction: column; }
.l-05acee76 { flex-direction: column; align-items: flex-start; }
.l-7dac9cc7 { flex-direction: column; align-items: flex-start; }
.l-9adc5059 { width: 100%; }
.l-132e0fa2 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-2be583d5 { flex-direction: column; }
.l-3bf23cb4 { margin: var(--size-xs) 0 0; }
 }
.l-045ea2a1 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-045ea2a1 svg { fill: var(--color-text-light); }
.l-c8458963 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-045ea2a1 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-08a186ff { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-eaff577a { display: block; }
.l-0f78e2c2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-08a186ff { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-0f78e2c2 { gap: var(--size-xxs); }
.l-33f5ccab { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-8985ea5d { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-4dfb2583 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-ac77f971 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-15692d5d { font-size: 34px; margin-right: var(--size-xxs); }
.l-7fcfe44c { font-size: 24px; font-weight: 600; }
.l-a6e67bab { -ms-overflow-style: none; scrollbar-width: none; }
.l-4aa30560 { display: none; }
.l-4921af96 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-700d987b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-700d987b:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-b19322e6 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-67353d06 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-67353d06:hover { transform: scale(1.05); }
.l-67353d06 svg { fill: var(--color-text-light); }
.l-ddcbdf6b { display: none; }
.l-b013cd97 .l-ddcbdf6b { display: inline; }
.l-b013cd97 .l-0964f322 { display: none; }
.l-46c2335d { display: none; }
.l-c910f182 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-13bbc9e0 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-15692d5d { font-size: 28px; }
.l-7fcfe44c { font-size: 20px; }
.l-4921af96 { gap: var(--size-xxs); }
.l-e984df77 { display: none; }
.l-46c2335d { display: block; }
.l-c910f182.l-51a2a3f9 { display: flex; width: 100%; }
 }
.l-4a9b0970 * + * { margin-top: var(--size-xs); }
.l-4a9b0970 ul { list-style: disc; }
.l-4a9b0970 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-c4da02e4 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ed56555b { padding-bottom: var(--size-m); }
.l-3a6853f1 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-204e0232 { display: flex; gap: var(--size-s); width: 80%; }
.l-cd088ddc { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5898c515 { display: flex; justify-content: flex-start; width: 270px; }
.l-a71a1262 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b4e235a3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-462f3638 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3b9893fd { font-size: 36px; margin-right: var(--size-xs); }
.l-2386dc28 { font-size: 24px; font-weight: 600; }
.l-b902b22c { width: 80%; }
.l-88fc5f3e { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-32d35a4c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-d3ea9b03 { flex: 1; }
.l-a065fedb { margin-left: var(--size-s); }
.l-11dc5c79 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3a6853f1 { flex-direction: column; gap: var(--size-l); }
.l-204e0232 { width: 100%; }
.l-cd088ddc { width: 100%; }
.l-b902b22c { width: 100%; }
.l-88fc5f3e { justify-content: space-between; }
.l-32d35a4c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-204e0232 { flex-direction: column; }
.l-cd088ddc { flex-direction: column; align-items: flex-start; }
.l-11dc5c79 { flex-direction: column; align-items: flex-start; }
.l-5898c515 { width: 100%; }
.l-88fc5f3e { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-32d35a4c { flex-direction: column; }
.l-a065fedb { margin: var(--size-xs) 0 0; }
 }
.l-323df8b9 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-323df8b9 svg { fill: var(--color-text-light); }
.l-68c3db23 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-323df8b9 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-b3fcc591 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ab25dd1d { display: block; }
.l-463adb71 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-b3fcc591 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-463adb71 { gap: var(--size-xxs); }
.l-32056a4f { width: 100%; }
 }
.l-4fd0cf3a * + * { margin-top: var(--size-xs); }
.l-4fd0cf3a ul { list-style: disc; }
.l-4fd0cf3a ul li { margin-left: 16px; }

.l-ffd96070 * + * { margin-top: var(--size-xs); }
.l-ffd96070 ul { list-style: disc; }
.l-ffd96070 ul li { margin-left: 16px; }

.l-0f8b03b1 * + * { margin-top: var(--size-xs); }
.l-0f8b03b1 ul { list-style: disc; }
.l-0f8b03b1 ul li { margin-left: 16px; }
